@charset "utf-8";

BODY { background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/bg_base.jpg) 0 0 repeat; min-width:1000px; height:4000px }
.wrap { position:absolute; z-index:2; width:100%; min-width:1000px }
.bg-1 { top:0; left:0; height:800px; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/second_wind_01.jpg) 50% 0 no-repeat }
.bg-2 { top:800px; left:0; height:850px; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/second_wind_02.jpg) 50% 0 no-repeat }
.bg-3 { top:1650px; left:0; height:650px; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/second_wind_03.jpg) 50% 0 no-repeat }
.bg-4 { top:2300px; left:0; height:750px; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/second_wind_04.jpg) 50% 0 no-repeat }
.bg-5 { top:3050px; left:0; height:950px; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/second_wind_05.jpg) 50% 0 no-repeat }
#content_holder { position:relative; z-index:3; width:1000px; height:100%; margin:0 auto; padding:0 }

/* bg-1 area */
#content_holder .ca-logo { position:absolute; top:10px; left:428px; z-index:999; width:175px; height:95px; display:block }
#content_holder .video { position:absolute; top:314px; left:103px; width:800px; height:450px; display:block; cursor:pointer; background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/btn_video_nm.png) 50% 50% no-repeat }
#content_holder .video:hover { background:url(http://nxcache.nexon.net/combatarms/microsite/121015_second_wind_update/img/btn_video_hv.png) 50% 50% no-repeat }
#watch-video { display:none }
#wrap-video { position:relative; width:800px; height:450px }

/* bg-2,3,4 area */
#content_holder .text { position:absolute; z-index:999; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-transform:uppercase; font-size:14px; line-height:22px }
#content_holder .about { top:950px; left:624px; width:350px; color:#fff }
#content_holder .assult { top:2022px; left:2px; width:274px; color:#000 }
#content_holder .sniping { top:2076px; left:322px; width:314px; color:#000 }
#content_holder .out-flank { top:1962px; left:685px; width:315px; color:#000 }
#content_holder .death-row { top:2456px; left:314px; width:375px; color:#fff }
#content_holder .blood-money { top:2714px; left:314px; width:390px; color:#fff }
#content_holder .ui { top:2963px; left:314px; width:410px; color:#fff }